# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Jun 23 05:10:59 UTC 2016
pkgname = bcpg
pkgver = 1.54-1
pkgdesc = Java cryptography APIs (Bouncy Castle) package for OpenPGP
url = http://www.bouncycastle.org/java.html
builddate = 1466658659
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 4021248
arch = any
license = custom
depend = java-runtime
makedepend = bcprov
makedepend = java-environment
makedepend = jh
